/* reset.css */
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;vertical-align:baseline;}
body {line-height:1.5;}
table {border-collapse:separate;border-spacing:0;}
caption, th, td {text-align:left;font-weight:normal;}
table, td, th {vertical-align:middle;}
blockquote:before, blockquote:after, q:before, q:after {content:"";}
blockquote, q {quotes:"" "";}
a img {border:none;}
ul, ol{list-style-position: outside;}
a{outline: none;}
:focus{outline: none;}

body{
	font-family: Verdana, "Helvetica Neue", Arial, sans-serif;
	color: #333;
	font-size: 62.5%;
	background: #28151c url(../i/bg-tile-brown.gif) repeat 50% 638px;
}

#bg{
	background: transparent url(../i/bgtop-tile-brown.gif) repeat-x 50% 0;
}

/* links */
a:link, a:visited{
	color: #677f2c;
	outline: none;
	text-decoration: none;
}

a:hover{
	color: #98A86F;
	text-decoration: underline;
}

/* STRUCTURE */

#wrap{
	width: 990px;
	margin: 0 auto;
	
	/*MIN HEIGHT HACK*/
	min-height:671px;
	height:auto !important;
	height:671px;
}

#content{
	background: #ddd;
	padding: 0 7px 7px;
}

#header{
	padding-top: 147px;
	background: transparent url(../i/blank_header.png) no-repeat 0 0;
	position: relative;
	z-index: 15;
	
	/*CSS3*/
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.5);
	box-shadow: 0 0 5px rgba(0,0,0,.5);
}

#homelink:link, #homelink:visited {
	height:110px;
	left:32px;
	position:absolute;
	top:20px;
	width:700px;
	text-indent: -9999px;
	outline: none;
	border: none;
}

.otreclogo#homelink{
    background: transparent url(../i/otrecheaderlogo.png) no-repeat 0 0;

}

.nitclogo#homelink{
	background: transparent url(../i/NITC.png) no-repeat 0 0;
}

.otrecnitc#homelink{
width: 700px;
background: transparent url(../i/NITCOTREC.png) no-repeat 0 0;
}

.otrecpsu#homelink{
	background: transparent url(../i/otrecPSU.png) no-repeat 0 0; 
}

/*#homelink:hover{
	CSS3
	background: rgba(148,178,136, .2);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 3px rgba(0,0,0,.25) inset;
	-moz-box-shadow: 1px 1px 3px rgba(0,0,0,.25) inset;
	box-shadow: 1px 1px 3px rgba(0,0,0,.25) inset;
}*/


#toplinks{
	position: absolute;
	right: 20px;
	top: 39px;
}

#toplinks a:link, #toplinks a:visited{
	float: right;
	display: inline;
	clear: right;
	margin:  0 0 10px 0;
	padding: 5px 25px 5px 10px;
	color: #fff;
	text-decoration: none;
	border: 1px solid #444;
	background: #98A86F url(../i/nav-arrows.gif) no-repeat 95% 50%;
	font-size: 1.1em;
	text-shadow: 1px 1px 1px rgba(0,0,0,.2);
	
	/*CSS3*/
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 5px rgba(0,0,0,.5);
	box-shadow: 0 0 5px rgba(0,0,0,.5);
}

#toplinks a:hover{
	background-color: #8C9E60;
}

#topnav{
	position: relative;
	padding: 0;
	margin: 0;
	display: block;
	height: 40px;
	background: #677f2c url(../i/navbg-green.gif) repeat-x 0 100%;
	z-index: 10;
}

#students #topnav{background: #46509b url(../i/navbg-blue.gif) repeat-x 0 100%;}

#topnav li{
	float: left;
	height: 40px;
	margin-top: 0;
	display: inline;
	border-right: 1px solid #344016;
	position: relative;
	z-index: 5;
}

#topnav li a:link, #topnav li a:visited{
	float: left;
	height: 40px;
	display: inline;
	padding: 0 15px;
	line-height: 36px;
	text-decoration: none;
	font-size: 13px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,.5);
}

#topnav li a:hover{
	background-color: rgba(0,0,0,.2);
}

.curnav a{
	background: #4C1F15 url(../i/urhere.png) no-repeat 50% 85%;
}

.curnav li a{
	background: none;
}

#topnav li ul{
	display: none;
	position: absolute;
	left: 0;
	top: 40px;
	padding: 0;
	margin: 0;
	background: #677f2c;
	width: 195px;
	
	/*CSS3*/
	-webkit-box-shadow: 0 0 8px rgba(0,0,0,.7);
	-moz-box-shadow: 0 0 8px rgba(0,0,0,.7);
	box-shadow: 0 0 8px rgba(0,0,0,.7);
}

#topnav li:hover>ul{
	display: block;
}

#topnav li ul li{
	float: left;
	height: auto;
	margin-top: 0;
	display: inline;
	padding: 0;
	line-height: 16px;
	border-right: none;
	position: relative;
	width: 195px;
	background: #677f2c url(../i/navbg-green.gif) repeat-x 0 100%;
	border-bottom: 1px solid rgba(255,255,255,.1);
}

#students li ul li{background: #46509b url(../i/navbg-blue.gif) repeat-x 0 100%;}

#topnav li ul li a:link, #topnav li ul li a:visited{
	float: left;
	height: auto;
	display: inline;
	padding: 0;
	width: 175px;
	padding: 8px 5px 8px 15px;
	line-height: 16px;
	text-decoration: none;
	font-size: 13px;
	color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,.5);
}

#topnav li ul li a:hover{
	background-color: rgba(0,0,0,.4);
}

#topnav li ul li ul{
	display: none;
	border-right: 1px solid #000;
	position: absolute;
	left:195px;
	top: 0;
	padding: 0;
	margin: 0;
	background: #677f2c;
	width: 124px;
}

#topnav li ul li:hover>ul{
	display: block;
}

#topnav li ul li ul li{
	/*MAYBE ADD STYLES*/
}

#topnav li#social{border: none;position:absolute;right:0;}
#topnav li#social a{padding: 0;margin: 6px 5px;height: 20px;position: relative;top: 4px;}
#topnav li#social a:hover{background-color:transparent;}

#breadcrumbs{
	font-size: 12px;
	background: #fff url(../i/breadcrumbbg.gif) no-repeat 0 0;
	padding: 15px 10px 15px 25px;
	border-bottom: 1px solid #300;
}
#breadcrumbs span{text-shadow: 1px 1px 1px rgba(0,0,0,.2);}
#breadcrumbs p{margin-bottom: 0;}
#breadcrumbs a, #breadcrumbs span{margin-right: 10px;}

#meat{background: #c8c7c7 url(../i/meatbg.gif) repeat-y 50% 0;}
#meattop{background: transparent url(../i/meatbg-top.gif) no-repeat 50% 0;}
#meatbottom{padding:15px;background: transparent url(../i/meatbg-bottom.gif) no-repeat 50% 100%;}

#home{
	background: #fff url(../i/sidebar-gray.gif) repeat-y 0 0;
	font-size: 1.2em;

	/*CSS3*/	
	-webkit-box-shadow: 0 0 9px rgba(0,0,0,.75);
	-moz-box-shadow: 0 0 9px rgba(0,0,0,.75);
	box-shadow: 0 0 9px rgba(0,0,0,.75);
}

#adminHome{
	background: #fff;
	font-size: 1.2em;

	/*CSS3*/	
	-webkit-box-shadow: 0 0 9px rgba(0,0,0,.75);
	-moz-box-shadow: 0 0 9px rgba(0,0,0,.75);
	box-shadow: 0 0 9px rgba(0,0,0,.75);
}


#home.plain{
	background-image: none;
}

#home.stud{
	background-image: url(../i/sidebar-blue.gif);
}

#lcol, #ccol, #rcol{
	float: left;
	display: inline;
	width: 230px;
	margin: 10px 5px;
}

.menu_box{
    
        background: #677f2c url(../i/navbg-green.gif) repeat-x 0 100%;
        overflow: hidden;
        padding: 5px 0;
        
    
}

.menu_box a {
        color: #fff;
	text-shadow: 1px 1px 1px rgba(0,0,0,.5);
        padding: 10px;
        margin: 0px;
        font-size: small;
        height: 50px;
}


.menu_box a:hover{
    background-color: rgba(0,0,0,.2);
    text-decoration: none;
}

.menu_box a:visited{
    color: #fff;
}

#ccol{
	width: 445px;
	margin: 10px 10px;
	padding: 15px 0;
}

#ccol.wide {
	width:645px;
	border:1px black;
}

#rcol .innerbox{padding-bottom: 25px;background: transparent url(../i/divider-small.gif) no-repeat 50% 100%;}
#lcol .innerbox{padding-bottom: 25px;background: transparent url(../i/divider-gray.gif) no-repeat 50% 100%;}
#home.stud #lcol .innerbox{padding-bottom: 25px;background: transparent url(../i/divider-blue.gif) no-repeat 50% 100%;}
#lcol h2, #rcol h2{line-height: 1.1em;}
#ccol h2{padding-top: 20px; background: transparent url(../i/divider-long.gif) no-repeat 50% 0;clear: both;}

#slideshow{
	margin-bottom: 12px;
	padding: 10px;
	font-style: italic;
	font-size: .9em;
	position: relative;
	border: 1px solid #666;
	background: #fff;
		
	/*CSS3*/	
	-webkit-box-shadow: 0 0 9px rgba(0,0,0,.75);
	-moz-box-shadow: 0 0 9px rgba(0,0,0,.75);
	box-shadow: 0 0 9px rgba(0,0,0,.75);
}

#slideshow img{
	border: 1px inset #333;
}

#main{
	font-size: 1.2em;
	width: 535px;
	background: #fff;
	float: left;
	position: relative;
	
	/*CSS3*/	
	-webkit-box-shadow: 0 0 9px rgba(0,0,0,.75);
	-moz-box-shadow: 0 0 9px rgba(0,0,0,.75);
	box-shadow: 0 0 9px rgba(0,0,0,.75);
}

#main.reports {
	width: 635px;
}

#secondary{
	font-size: 1.1em;
	width: 385px;
	float: right;
}

#secondary.reports {
	width: 285px;
}

#secondary .innerbox{
	margin-bottom: 20px;
	background: #eee;
	
	/*CSS3*/	
	-webkit-box-shadow: 0 0 4px rgba(0,0,0,.3);
	-moz-box-shadow: 0 0 4px rgba(0,0,0,.3);
	box-shadow: 0 0 4px rgba(0,0,0,.3);
}

#secondary .white{
	background: #fff;
	/*CSS3*/	
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.6);
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.6);
	box-shadow: 0 0 6px rgba(0,0,0,.6);
}

#footer{
	clear: both;
	color: #fff;
	margin: 20px 0;
	font-size: 1.2em;
	font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
}

/* MAIN STYLES */

h1{
	color: #4C1F15; /*#677f2c;*/
	font-size: 1.8em;
	font-weight: bold;
	margin-bottom: 18px;
	font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
}

h2{
	color: #4C1F15;
	font-size: 1.5em;
	font-weight: bold;
	margin-bottom: 12px;
	font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
}

#students a:link, #students a:visited, #students h1{color: #46509b}
#students a:hover{color: #727AB3}

h3{
	color: #6D4840;
	font-size: 1.3em;
	line-height: 1.3em;
	margin-bottom: 6px;
	font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
}

h1 a, h2 a, h3 a, h1 a:hover, h2 a:hover, h3 a:hover{text-decoration: none;}

h2.dateheading{
	color: #000;
	margin-top: 24px;
	margin-bottom: 6px;
}

p{
	margin-bottom: 12px;
}

#secondary p{margin: 6px 0;}

ul{
	list-style-type: disc;
	list-style-position: outside;
	padding-left: 24px;
	margin-bottom: 12px;
}

ol{
	list-style-position: outside;
	padding-left: 24px;
	margin-bottom: 12px;
}

#main li, .innerbox li{
	margin: 6px 0;
}

em{font-style: italic;}

/* SECONDARY STYLES */

#slideshow .padding{
	width: 425px;
	height: 346px;
	position: relative;
}
#slideshow .slide{
	width: 425px;
	height: 346px;
	position: absolute;
	top: 0;
	left: 0;
	background: #fff;
}
#slideshow .slide h2{
	background: none;
	padding: 0;
	margin: 3px 0 0;
	font-style: normal;
}
#slideshow .slide p{
	height: 36px;
	overflow: hidden;
	margin-bottom: 0;
}
div#slideshow div div{display: none;}
div#slideshow div div.current{display: block;}

div#slideshow ul{position: absolute;bottom: 64px; right: 10px;display:none;}
div#slideshow ul li{display: inline;list-style-type: none;}
div#slideshow ul li a{
	background: #fff;
	padding: 4px 8px;
	margin: 0 2px;
	border: 2px solid #8C9E60;
	text-decoration: none;
	
	/*CSS3*/
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.4);
	box-shadow: 1px 1px 1px rgba(0,0,0,.4);
}
div#slideshow ul li a.current{
	border-color: #40482C;
	color: #333;
	
	/*CSS3*/
	-webkit-box-shadow: 2px 2px 3px rgba(0,0,0,.7);
	-moz-box-shadow: 2px 2px 3px rgba(0,0,0,.7);
	box-shadow: 2px 2px 3px rgba(0,0,0,.7);
}

div.studentbox{
	height: 300px;
	background-color: fff;
	margin: 10px;
	width: 453px;
	float: left;
	overflow: hidden;
	
	/*CSS3*/
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.4);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,.4);
	box-shadow: 1px 1px 5px 2gba(0,0,0,.4);
}
div.studentbox h2{
	color: #46509b;
	margin-top: 10px;
}

.grouplogo{
	float: left;
	display: inline;
	margin: 2px 10px 10px;
}

div.studentbox ul, div.studentbox p{
	list-style-type: none;
	padding: 0 10px;
}


/*TABS*/

#tabnav{
	margin-bottom: 0;
	padding-bottom: 5px;
}

#tabnav a:link, #tabnav a:visited{
	padding: 5px 10px;
	border: 1px solid #333;
	float: left;
	margin-right: 10px;
	display: inline;
	background-color: #fff;
	position: relative;
	top: 1px;
	text-decoration: none;
	color: #333;
	font-weight: bold;
	
	/*CSS3*/
	background: -moz-linear-gradient(bottom, rgba(0,0,0,0.25), transparent 20%); 
	background: -webkit-gradient(linear, 0% 80%, 0% 100%, from(transparent), to(rgba(0,0,0,0.25)));
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

#tabnav a:hover{color:#999;}

#tabnav a.current{
	border-bottom: none;
	padding-bottom: 6px;
	background: #fff;
}

#researchtabs #tabnav a{background-color: #eee;}

#researchsearch, #browseform{padding: 18px;}

#browseform select{
	display: block;
	margin: 6px 0;
	width: 220px;
}

div.tabbybox h3{
	padding: 10px;
	text-align: center;
}

div#tabcontent{
	margin-top: 0;
	clear: both;
	border: 1px solid #333;
}

#fbbox, #twbox{
	padding: 10px;
} 

#alphalist{
	margin: 10px 2px;
	padding: 0;
	font-size: 11px;
	text-align: center;
}

#alphalist li{
	list-style-type: none;
	display: inline;
	margin: 0;
}

#alphalist li a:link, #alphalist li a:visited{
	text-decoration: none;
	padding: 2px 3px;
	background-color: #ddd;
	font-weight: bold;
	
	/*CSS3*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#alphalist li a:hover{
	background-color: #eee;
}

#facinform{
	padding: 10px;
}

#facinform div{
	width: 49%;
	float: left;
}

ul#faclist{
	padding: 0;
	margin: 12px 10px;
	list-style-type: none;
}

ul#faclist li{
	margin: 24px 0;
	padding: 2px;
}

ul#faclist li:hover{
	background-color: #eee;
	
		/*CSS3*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

ul.biglist{
	list-style-type: none;
	padding-left: 0;
	text-transform: uppercase;
	font-size: 1.1em;
	font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;}

div.item{
	padding-top: 24px;
	border-top: 1px solid #eee;
	margin-bottom: 24px;
	clear: both;
}

img.themethumb{
	float: right;
	margin: -1px 0 5px 10px;
	
	-webkit-box-shadow: 0 0 5px rgba(0,0,0,.5);
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.3);
	box-shadow: 0 0 3px rgba(0,0,0,.3);
}

input.submitit{
	background: transparent;
	border: none;
	border-bottom: 1px solid #666;
	font-weight: bold;
	color: #677f2c;
	cursor: pointer;
}

input.submitit:hover{
	color: #98A86F;
	border-bottom-color: #98A86F;
}

/*.news div.item{
	padding-top: 24px;
	margin-bottom: 24px;
}*/

div.longitem img{
	float: right;
	display: inline;
	margin: 0 0 24px 24px;
	padding: 5px;
	background-color: #eee;
	
	/*CSS3*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

div.longitem a:hover img{
	background-color: #ccc;
}

p.meta{
	font-size: 10px;
	font-style: italic;
	margin-top: -10px;
}

img.newsimg{
	float: right;
	padding: 5px;
	background-color: #eee;
	float: right;
	margin: 0 0 12px 12px;
	
	/*CSS3*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.staffitem{
	float: left;
	width: 50%;
	display: inline;
	margin-bottom: 24px;
	padding-top: 24px;
	border-top: 1px solid #eee;
	height: 230px;
	overflow: hidden;
}

.staffitem .staffinfo{
	width: 50%;
	float: left;
	display: inline;
	margin: 0 0 12px 12px;
}

img.facpic, .staffitem .staffpic{
	float: left;
	padding: 5px;
	border: 1px solid #ddd;
	background-color: #eee;
	margin: 0 12px 12px 0;
	
	/*CSS3*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#secondary img.facpic{background-color: #fff;}

img.eventpic{
	display: block;
	margin: 12px auto;
	text-align: center;
	
	padding: 5px;
	border: 1px solid #ddd;
	background-color: #eee;
	
	/*CSS3*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.label{
	float: right;
	display: inline;
	padding: 10px;
	padding: 5px 10px;
	border: 1px solid #ccc;
	background-color: #aaa;
	font-weight: bold;
	color: #fff;
	
	/*CSS3*/
	text-shadow: -1px -1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.4);
	box-shadow: 1px 1px 1px rgba(0,0,0,.4);
}

#breadcrumbs a, .taglist a, .tagcloud a{padding: 1px 3px;}

#breadcrumbs a:hover, .taglist a:hover, .tagcloud a:hover{
	background-color: #ADB98D;
	color: #fff;
	text-decoration: none;
	
	/*CSS3*/
	text-shadow: -1px -1px 1px rgba(0,0,0,.2);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.4);
	box-shadow: 1px 1px 1px rgba(0,0,0,.4);
}

#filterlist span{
	background-color: #ddd;
	text-shadow: 1px 1px 1px rgba(255,255,255,.5);
}

.taglist, #sharethis{
	background-color: #eee;
	margin: 20px 0;
	padding: 10px;
	font-size: 10px;
	background: #eee url(../i/icons/tag-medium.png) no-repeat 10px 10px;
	border: 1px solid #ddd;
	text-indent: 20px;
	clear: both;
	
	/*CSS3*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#sharethis{
	padding: 5px 10px 10px;
	text-indent: 0;
	background-image: none;
}

#tellafriend{
	display: none;
	background-color: #eee;
	margin: 20px 0;
	padding: 10px;
	font-size: 10px;
	border: 1px solid #ddd;
	
	/*CSS3*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
	

#home #lcol ul{
	padding-left: 0;
	list-style-type: none;
}

#home #lcol ul li{
	margin: 5px 0;
}

table{
	table-layout: auto;
	width: 100%;
}

table tr td{
	padding: 12px !important;
}	

a.extlink{}

#showabstract, #abstractshort{display: none;}
#showabstract{margin-bottom: 30px;}
#showabstract a:link{
	background-color: #ADB98D;
	color: #333;
	font-weight: bold;
	padding:3px 10px;
	text-decoration: none;
	
	/*CSS3*/
	text-shadow: 1px 1px 0px rgba(255,255,255,.2);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	
	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0,.4);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0,.4);
	box-shadow: 1px 1px 1px rgba(0,0,0,.4);
	}
#showabstract a:hover{text-decoration:none;}

/* SPECIAL POSITIONING */
.icon{position: relative;top: 4px;}
div.twtr-ft, .twtr-hd h3{display: none;}
#cse-search-box{display:block;position: absolute;right: 5px;bottom:10px;}
.inner, .innerbox{padding: 15px;}
.flat{margin-bottom: 0;}
.group:after{content:"\0020";display:block;height:0;clear:both;visibility:hidden;overflow:hidden;}
.group{display:block;}
.right{float:right; display:inline; margin:10px 0 10px 20px;}
.left{float:left; display:inline; margin:10px 20px 10px 0;}
hr, .hide, .hidden{display: none !important;}

/*
 * Thickbox 3 - One Box To Rule Them All.
 * By Cody Lindley (http://www.codylindley.com)
 * Copyright (c) 2007 cody lindley
 * Licensed under the MIT License: http://www.opensource.org/licenses/mit-license.php
*/

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window {
	font: 12px Arial, Helvetica, sans-serif;
	color: #333333;
}

#TB_secondLine {
	font: 10px Arial, Helvetica, sans-serif;
	color:#666666;
}

#TB_window a:link {color: #666666;}
#TB_window a:visited {color: #666666;}
#TB_window a:hover {color: #000;}
#TB_window a:active {color: #666666;}
#TB_window a:focus{color: #666666;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay {
	position: fixed;
	z-index:100;
	top: 0px;
	left: 0px;
	height:100%;
	width:100%;
}

.TB_overlayMacFFBGHack {background: url(macFFBgHack.png) repeat;}
.TB_overlayBG {
	background-color:#000;
	filter:alpha(opacity=75);
	-moz-opacity: 0.75;
	opacity: 0.75;
}

* html #TB_overlay { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_window {
	position: fixed;
	background: #ffffff;
	z-index: 102;
	color:#000000;
	display:none;
	border: 4px solid #525252;
	text-align:left;
	top:50%;
	left:50%;
}

* html #TB_window { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_window img#TB_Image {
	display:block;
	margin: 15px 0 0 15px;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #666;
	border-left: 1px solid #666;
}

#TB_caption{
	height:25px;
	padding:7px 30px 10px 25px;
	float:left;
}

#TB_closeWindow{
	height:25px;
	padding:11px 25px 10px 0;
	float:right;
}

#TB_closeAjaxWindow{
	padding:7px 10px 5px 0;
	margin-bottom:1px;
	text-align:right;
	float:right;
}

#TB_ajaxWindowTitle{
	float:left;
	padding:7px 0 5px 10px;
	margin-bottom:1px;
}

#TB_title{
	background-color:#e8e8e8;
	height:27px;
}

#TB_ajaxContent{
	clear:both;
	padding:2px 15px 15px 15px;
	overflow:auto;
	text-align:left;
	line-height:1.4em;
}

#TB_ajaxContent.TB_modal{
	padding:15px;
}

#TB_ajaxContent p{
	padding:5px 0px 5px 0px;
}

#TB_load{
	position: fixed;
	display:none;
	height:13px;
	width:208px;
	z-index:103;
	top: 50%;
	left: 50%;
	margin: -6px 0 0 -104px; /* -height/2 0 0 -width/2 */
}

* html #TB_load { /* ie6 hack */
position: absolute;
margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');
}

#TB_HideSelect{
	z-index:99;
	position:fixed;
	top: 0;
	left: 0;
	background-color:#fff;
	border:none;
	filter:alpha(opacity=0);
	-moz-opacity: 0;
	opacity: 0;
	height:100%;
	width:100%;
}

* html #TB_HideSelect { /* ie6 hack */
     position: absolute;
     height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

#TB_iframeContent{
	clear:both;
	border:none;
	margin-bottom:-1px;
	margin-top:1px;
	_margin-bottom:1px;
}

.x-grid3-col-title {
	white-space : normal !important;
}

.linkImage {
	vertical-align: top;
	margin-right : 10px;
	width: 12px;
}

.x-grid3-cell-inner {
	font-family : Verdana, 'Helvetica Neue', Arial, sans-serif;
	font-size : 12px;
}

.x-form-field-wrap .x-form-trigger {
	height : 19px;
}

.x-form-text, .ext-ie .x-form-file {
	height : 20px;
}

.x-form-check-wrap {
	line-height : 14px;
}

.x-menu .x-date-picker {
	width : 175px;
}

.x-form-file-wrap {
    position: relative;
    height: 22px;
}
.x-form-file-wrap .x-form-file {
    position: absolute;
    right: 0;
    -moz-opacity: 0;
    filter:alpha(opacity: 0);
    opacity: 0;
    z-index: 2;
    height: 22px;
}
.x-form-file-wrap .x-form-file-btn {
    position: absolute;
    right: 0;
    z-index: 1;
}
.x-form-file-wrap .x-form-file-text {
    position: absolute;
    left: 0;
    z-index: 3;
    color: #777;
}

.x-form-cb-label,
.x-combo-list-item,
.x-form-item-label,
.x-form-text,
.x-form-textarea,
.x-form-display-field {
	font-size : 11px;
}

.x-grid3-cell-inner {
	font-size : 10px;
	white-space: inherit;
}

.x-panel {
	margin : 15px 0;
}

.x-grid3-cell {
	white-space:nowrap;
}

.x-grid-group-title {
  cursor: default;
}

.x-grid-group-hd div.x-grid-group-title {
	color: #4C1F15;
	font-size: 13px;
	font-weight: bold;
	font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
	background-image: none;
	padding: 4px;
}

.x-panel-header-text {
	color: #4C1F15;
	font-size: 15px;
	font-weight: bold;
	font-family: Georgia, Palatino, "Palatino Linotype", Times, "Times New Roman", serif;
	padding: 4px;
}


.x-field-required {
/*	color: #009;
    background-color:#eef;
    font-weight: bold; */
	background-image:url(../images/default/grid/invalid_line.gif);
	border-color:#c30;
	border-width:5px;
}
	


.required-field {
	hidden: true;
	font-size: 25px;
	font-weight: bold;
	border: #ff0000;
	border-style: solid;
	border-width: 5px;
}

table tr td {
	padding : 1px !important;
}


table tr td {
	padding : 1px !important;
}

table.main_display {
  text-align:left;
  width:500px;
}

.x-grid3-hd {
	padding-left : 0 !important;
	padding-right : 0 !important;
}

/*EE CSS BUG FIX*/
.playa-droppanes td.pdp .filters .search {

    z-index: 5 !important;

}

@media print {
    #toplinks, #topnav, #breadcrumbs, .innerbox{
        display: none;
    }
    
    
    .innerbox{
        display: none;
    }
    
    
}

#twitter-widget-0 {
    height:400px;
}
